<?xml version="1.0" encoding="utf-8"?>
<shape android:useLevel="false"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#ff4294ea" />
    <corners android:radius="4.0dip" />
</shape>